export default function ImgBlock(props) {
    return (
        <div style={{paddingTop:"5px"}}>
            <img src={props.url} style={{borderRadius:"20px",border:"2px #913ffc solid"}}></img>
        </div>
    )
}